.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957520;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.136230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.032000px;}
.ws2{word-spacing:0.640000px;}
._14{margin-left:-8.864000px;}
._c{margin-left:-6.432000px;}
._d{margin-left:-4.137200px;}
._0{margin-left:-2.912000px;}
._5{margin-left:-1.728000px;}
._f{width:1.280000px;}
._a{width:2.464000px;}
._9{width:4.096000px;}
._b{width:5.376000px;}
._3{width:11.945200px;}
._1{width:20.256000px;}
._e{width:26.336000px;}
._13{width:37.856000px;}
._4{width:40.160000px;}
._8{width:41.952000px;}
._2{width:48.704000px;}
._11{width:69.313200px;}
._6{width:77.504000px;}
._7{width:78.784000px;}
._12{width:342.567000px;}
._10{width:353.307600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.820000px;}
.fs1{font-size:30.600000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.y5e{bottom:30.460784px;}
.y5f{bottom:32.022876px;}
.y0{bottom:78.104575px;}
.y88{bottom:171.580131px;}
.y3d{bottom:173.392157px;}
.y87{bottom:184.076863px;}
.y3c{bottom:187.450980px;}
.y3b{bottom:201.509804px;}
.y3a{bottom:215.568627px;}
.y39{bottom:229.627451px;}
.y38{bottom:243.686275px;}
.y37{bottom:257.745098px;}
.y36{bottom:271.803922px;}
.y8a{bottom:275.480460px;}
.y89{bottom:287.977192px;}
.y5d{bottom:297.657942px;}
.y5c{bottom:303.920679px;}
.y5b{bottom:318.260679px;}
.y5a{bottom:332.600679px;}
.y59{bottom:346.940679px;}
.y8c{bottom:362.780131px;}
.y58{bottom:374.716384px;}
.y8b{bottom:375.276863px;}
.y57{bottom:389.056384px;}
.y56{bottom:411.056334px;}
.y54{bottom:412.430584px;}
.y55{bottom:425.396334px;}
.y53{bottom:426.770584px;}
.y51{bottom:448.096570px;}
.y52{bottom:448.666577px;}
.y76{bottom:452.881569px;}
.y75{bottom:466.940392px;}
.y50{bottom:468.017220px;}
.y74{bottom:480.999216px;}
.y4e{bottom:488.726570px;}
.y73{bottom:495.058039px;}
.y4f{bottom:495.896570px;}
.y4d{bottom:503.066570px;}
.y72{bottom:509.116863px;}
.y71{bottom:523.175686px;}
.y35{bottom:524.862745px;}
.y70{bottom:537.234510px;}
.y34{bottom:538.921569px;}
.y6f{bottom:551.293333px;}
.y33{bottom:552.980392px;}
.y32{bottom:567.039216px;}
.y6e{bottom:579.410980px;}
.y31{bottom:581.098039px;}
.y6d{bottom:593.469804px;}
.y30{bottom:595.156863px;}
.y6c{bottom:607.528627px;}
.y2f{bottom:609.215686px;}
.y6b{bottom:621.587451px;}
.y2e{bottom:623.274510px;}
.y6a{bottom:635.646275px;}
.y2d{bottom:637.333333px;}
.y69{bottom:649.705098px;}
.y2c{bottom:651.392157px;}
.y2b{bottom:665.450980px;}
.y2a{bottom:679.509804px;}
.y29{bottom:693.568627px;}
.y28{bottom:707.627451px;}
.y27{bottom:721.686275px;}
.y26{bottom:735.745098px;}
.y25{bottom:749.803922px;}
.y24{bottom:763.862745px;}
.y23{bottom:777.921569px;}
.y22{bottom:791.980392px;}
.y21{bottom:806.039216px;}
.y20{bottom:820.098039px;}
.y1f{bottom:834.156863px;}
.y1e{bottom:848.215686px;}
.y1d{bottom:862.274510px;}
.y1c{bottom:904.450980px;}
.y1b{bottom:918.509804px;}
.y1a{bottom:932.568627px;}
.y19{bottom:946.627451px;}
.y18{bottom:960.686275px;}
.y7d{bottom:973.495425px;}
.y17{bottom:974.745098px;}
.y7c{bottom:985.992157px;}
.y16{bottom:988.803922px;}
.y4c{bottom:1025.971077px;}
.y4b{bottom:1032.233971px;}
.y82{bottom:1037.603660px;}
.y4a{bottom:1046.573971px;}
.y86{bottom:1050.037908px;}
.y81{bottom:1050.100392px;}
.y49{bottom:1060.913971px;}
.y85{bottom:1062.534641px;}
.y48{bottom:1075.253971px;}
.y7b{bottom:1097.088105px;}
.y47{bottom:1103.029520px;}
.y7a{bottom:1109.584837px;}
.y46{bottom:1117.369520px;}
.y79{bottom:1122.081569px;}
.y78{bottom:1130.634801px;}
.y45{bottom:1139.369470px;}
.y43{bottom:1140.743720px;}
.y77{bottom:1143.131533px;}
.y44{bottom:1153.709470px;}
.y42{bottom:1155.083720px;}
.y41{bottom:1176.409861px;}
.y40{bottom:1196.330511px;}
.y3f{bottom:1217.039861px;}
.y3e{bottom:1231.379861px;}
.y84{bottom:1245.557248px;}
.y80{bottom:1250.048105px;}
.y15{bottom:1255.921569px;}
.y83{bottom:1258.053980px;}
.y7f{bottom:1262.544837px;}
.y14{bottom:1269.980392px;}
.y7e{bottom:1275.041569px;}
.y13{bottom:1284.039216px;}
.y66{bottom:1284.206672px;}
.y65{bottom:1296.703404px;}
.y12{bottom:1298.098039px;}
.y11{bottom:1312.156863px;}
.y10{bottom:1326.215686px;}
.yf{bottom:1340.274510px;}
.ye{bottom:1354.333333px;}
.y68{bottom:1357.318959px;}
.yd{bottom:1368.392157px;}
.y67{bottom:1369.815691px;}
.yc{bottom:1382.450980px;}
.yb{bottom:1396.509804px;}
.ya{bottom:1410.568627px;}
.y61{bottom:1416.330714px;}
.y9{bottom:1424.627451px;}
.y60{bottom:1428.827446px;}
.y8{bottom:1438.686275px;}
.y7{bottom:1452.745098px;}
.y6{bottom:1466.803922px;}
.y5{bottom:1480.862745px;}
.y4{bottom:1494.921569px;}
.y64{bottom:1494.945000px;}
.y3{bottom:1508.980392px;}
.y63{bottom:1511.815588px;}
.y2{bottom:1523.039216px;}
.y62{bottom:1528.686176px;}
.y1{bottom:1537.098039px;}
.h5{height:18.441260px;}
.h4{height:22.735800px;}
.h6{height:26.532000px;}
.h7{height:26.541000px;}
.h3{height:29.281250px;}
.h2{height:30.000000px;}
.h1{height:1345.741830px;}
.h0{height:1574.588235px;}
.w1{width:836.500000px;}
.w0{width:956.000000px;}
.x2{left:28.117647px;}
.x3{left:33.954090px;}
.x0{left:61.702614px;}
.x1d{left:66.653976px;}
.x12{left:68.411329px;}
.x18{left:72.620697px;}
.x1a{left:76.709159px;}
.xe{left:79.179528px;}
.x9{left:81.806263px;}
.xa{left:91.141478px;}
.x14{left:98.934597px;}
.xf{left:101.980128px;}
.x1{left:104.306161px;}
.x5{left:106.793713px;}
.x15{left:111.685247px;}
.x4{left:113.880063px;}
.xb{left:119.666128px;}
.x17{left:134.497797px;}
.x8{left:140.158113px;}
.x19{left:232.194280px;}
.x16{left:241.832697px;}
.x10{left:243.492028px;}
.xc{left:255.226928px;}
.x1b{left:260.010209px;}
.x7{left:265.872113px;}
.x1c{left:266.893409px;}
.x11{left:269.268178px;}
.xd{left:290.718428px;}
.x6{left:296.774813px;}
.x13{left:308.680997px;}
.x1e{left:313.887448px;}
.x32{left:482.045036px;}
.x33{left:497.092507px;}
.x21{left:499.720570px;}
.x3c{left:503.279327px;}
.x2a{left:507.118792px;}
.x20{left:510.490410px;}
.x2b{left:546.741711px;}
.x23{left:551.683700px;}
.x24{left:562.016935px;}
.x29{left:584.933599px;}
.x2e{left:587.468561px;}
.x2f{left:589.079546px;}
.x30{left:603.669168px;}
.x35{left:609.162419px;}
.x31{left:623.847797px;}
.x34{left:628.365210px;}
.x22{left:662.579700px;}
.x3b{left:744.597002px;}
.x3a{left:749.463229px;}
.x39{left:762.070401px;}
.x38{left:766.936629px;}
.x2d{left:768.081173px;}
.x37{left:776.473978px;}
.x2c{left:782.072983px;}
.x36{left:786.526818px;}
.x25{left:811.698673px;}
.x26{left:818.761670px;}
.x27{left:832.975609px;}
.x28{left:837.381176px;}
.x3d{left:844.828291px;}
.x3e{left:849.234014px;}
.x1f{left:863.372816px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.546276pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.027314pt;}
.ws2{word-spacing:0.546276pt;}
._14{margin-left:-7.565925pt;}
._c{margin-left:-5.490075pt;}
._d{margin-left:-3.531334pt;}
._0{margin-left:-2.485556pt;}
._5{margin-left:-1.474946pt;}
._f{width:1.092552pt;}
._a{width:2.103163pt;}
._9{width:3.496167pt;}
._b{width:4.588720pt;}
._3{width:10.195903pt;}
._1{width:17.289640pt;}
._e{width:22.479264pt;}
._13{width:32.312234pt;}
._4{width:34.278828pt;}
._8{width:35.808402pt;}
._2{width:41.571615pt;}
._11{width:59.162731pt;}
._6{width:66.154042pt;}
._7{width:67.246594pt;}
._12{width:292.400285pt;}
._10{width:301.567993pt;}
.fs2{font-size:21.185272pt;}
.fs1{font-size:26.118828pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.y5e{bottom:26.000000pt;}
.y5f{bottom:27.333333pt;}
.y0{bottom:66.666667pt;}
.y88{bottom:146.453333pt;}
.y3d{bottom:148.000000pt;}
.y87{bottom:157.120000pt;}
.y3c{bottom:160.000000pt;}
.y3b{bottom:172.000000pt;}
.y3a{bottom:184.000000pt;}
.y39{bottom:196.000000pt;}
.y38{bottom:208.000000pt;}
.y37{bottom:220.000000pt;}
.y36{bottom:232.000000pt;}
.y8a{bottom:235.138133pt;}
.y89{bottom:245.804800pt;}
.y5d{bottom:254.067867pt;}
.y5c{bottom:259.413467pt;}
.y5b{bottom:271.653467pt;}
.y5a{bottom:283.893467pt;}
.y59{bottom:296.133467pt;}
.y8c{bottom:309.653333pt;}
.y58{bottom:319.841600pt;}
.y8b{bottom:320.320000pt;}
.y57{bottom:332.081600pt;}
.y56{bottom:350.859800pt;}
.y54{bottom:352.032800pt;}
.y55{bottom:363.099800pt;}
.y53{bottom:364.272800pt;}
.y51{bottom:382.475733pt;}
.y52{bottom:382.962267pt;}
.y76{bottom:386.560000pt;}
.y75{bottom:398.560000pt;}
.y50{bottom:399.479133pt;}
.y74{bottom:410.560000pt;}
.y4e{bottom:417.155733pt;}
.y73{bottom:422.560000pt;}
.y4f{bottom:423.275733pt;}
.y4d{bottom:429.395733pt;}
.y72{bottom:434.560000pt;}
.y71{bottom:446.560000pt;}
.y35{bottom:448.000000pt;}
.y70{bottom:458.560000pt;}
.y34{bottom:460.000000pt;}
.y6f{bottom:470.560000pt;}
.y33{bottom:472.000000pt;}
.y32{bottom:484.000000pt;}
.y6e{bottom:494.560000pt;}
.y31{bottom:496.000000pt;}
.y6d{bottom:506.560000pt;}
.y30{bottom:508.000000pt;}
.y6c{bottom:518.560000pt;}
.y2f{bottom:520.000000pt;}
.y6b{bottom:530.560000pt;}
.y2e{bottom:532.000000pt;}
.y6a{bottom:542.560000pt;}
.y2d{bottom:544.000000pt;}
.y69{bottom:554.560000pt;}
.y2c{bottom:556.000000pt;}
.y2b{bottom:568.000000pt;}
.y2a{bottom:580.000000pt;}
.y29{bottom:592.000000pt;}
.y28{bottom:604.000000pt;}
.y27{bottom:616.000000pt;}
.y26{bottom:628.000000pt;}
.y25{bottom:640.000000pt;}
.y24{bottom:652.000000pt;}
.y23{bottom:664.000000pt;}
.y22{bottom:676.000000pt;}
.y21{bottom:688.000000pt;}
.y20{bottom:700.000000pt;}
.y1f{bottom:712.000000pt;}
.y1e{bottom:724.000000pt;}
.y1d{bottom:736.000000pt;}
.y1c{bottom:772.000000pt;}
.y1b{bottom:784.000000pt;}
.y1a{bottom:796.000000pt;}
.y19{bottom:808.000000pt;}
.y18{bottom:820.000000pt;}
.y7d{bottom:830.933333pt;}
.y17{bottom:832.000000pt;}
.y7c{bottom:841.600000pt;}
.y16{bottom:844.000000pt;}
.y4c{bottom:875.724267pt;}
.y4b{bottom:881.070000pt;}
.y82{bottom:885.653333pt;}
.y4a{bottom:893.310000pt;}
.y86{bottom:896.266667pt;}
.y81{bottom:896.320000pt;}
.y49{bottom:905.550000pt;}
.y85{bottom:906.933333pt;}
.y48{bottom:917.790000pt;}
.y7b{bottom:936.426667pt;}
.y47{bottom:941.498000pt;}
.y7a{bottom:947.093333pt;}
.y46{bottom:953.738000pt;}
.y79{bottom:957.760000pt;}
.y78{bottom:965.060667pt;}
.y45{bottom:972.516200pt;}
.y43{bottom:973.689200pt;}
.y77{bottom:975.727333pt;}
.y44{bottom:984.756200pt;}
.y42{bottom:985.929200pt;}
.y41{bottom:1004.132267pt;}
.y40{bottom:1021.135667pt;}
.y3f{bottom:1038.812267pt;}
.y3e{bottom:1051.052267pt;}
.y84{bottom:1063.153467pt;}
.y80{bottom:1066.986667pt;}
.y15{bottom:1072.000000pt;}
.y83{bottom:1073.820133pt;}
.y7f{bottom:1077.653333pt;}
.y14{bottom:1084.000000pt;}
.y7e{bottom:1088.320000pt;}
.y13{bottom:1096.000000pt;}
.y66{bottom:1096.142933pt;}
.y65{bottom:1106.809600pt;}
.y12{bottom:1108.000000pt;}
.y11{bottom:1120.000000pt;}
.y10{bottom:1132.000000pt;}
.yf{bottom:1144.000000pt;}
.ye{bottom:1156.000000pt;}
.y68{bottom:1158.548400pt;}
.yd{bottom:1168.000000pt;}
.y67{bottom:1169.215067pt;}
.yc{bottom:1180.000000pt;}
.yb{bottom:1192.000000pt;}
.ya{bottom:1204.000000pt;}
.y61{bottom:1208.918267pt;}
.y9{bottom:1216.000000pt;}
.y60{bottom:1219.584933pt;}
.y8{bottom:1228.000000pt;}
.y7{bottom:1240.000000pt;}
.y6{bottom:1252.000000pt;}
.y5{bottom:1264.000000pt;}
.y4{bottom:1276.000000pt;}
.y64{bottom:1276.020000pt;}
.y3{bottom:1288.000000pt;}
.y63{bottom:1290.420000pt;}
.y2{bottom:1300.000000pt;}
.y62{bottom:1304.820000pt;}
.y1{bottom:1312.000000pt;}
.h5{height:15.740657pt;}
.h4{height:19.406290pt;}
.h6{height:22.646561pt;}
.h7{height:22.654243pt;}
.h3{height:24.993201pt;}
.h2{height:25.606695pt;}
.h1{height:1148.666667pt;}
.h0{height:1344.000000pt;}
.w1{width:714.000000pt;}
.w0{width:816.000000pt;}
.x2{left:24.000000pt;}
.x3{left:28.981733pt;}
.x0{left:52.666667pt;}
.x1d{left:56.892933pt;}
.x12{left:58.392933pt;}
.x18{left:61.985867pt;}
.x1a{left:65.475600pt;}
.xe{left:67.584200pt;}
.x9{left:69.826267pt;}
.xa{left:77.794400pt;}
.x14{left:84.446267pt;}
.xf{left:87.045800pt;}
.x1{left:89.031200pt;}
.x5{left:91.154467pt;}
.x15{left:95.329667pt;}
.x4{left:97.203067pt;}
.xb{left:102.141800pt;}
.x17{left:114.801467pt;}
.x8{left:119.632867pt;}
.x19{left:198.190933pt;}
.x16{left:206.417867pt;}
.x10{left:207.834200pt;}
.xc{left:217.850600pt;}
.x1b{left:221.933400pt;}
.x7{left:226.936867pt;}
.x1c{left:227.808600pt;}
.x11{left:229.835600pt;}
.xd{left:248.144600pt;}
.x6{left:253.314067pt;}
.x13{left:263.476667pt;}
.x1e{left:267.920667pt;}
.x32{left:411.452667pt;}
.x33{left:424.296533pt;}
.x21{left:426.539733pt;}
.x3c{left:429.577333pt;}
.x2a{left:432.854533pt;}
.x20{left:435.732400pt;}
.x2b{left:466.674933pt;}
.x23{left:470.893200pt;}
.x24{left:479.713200pt;}
.x29{left:499.273867pt;}
.x2e{left:501.437600pt;}
.x2f{left:502.812667pt;}
.x30{left:515.265733pt;}
.x35{left:519.954533pt;}
.x31{left:532.489333pt;}
.x34{left:536.345200pt;}
.x22{left:565.549200pt;}
.x3b{left:635.555600pt;}
.x3a{left:639.709200pt;}
.x39{left:650.470133pt;}
.x38{left:654.623733pt;}
.x2d{left:655.600667pt;}
.x37{left:662.764400pt;}
.x2c{left:667.543467pt;}
.x36{left:671.345067pt;}
.x25{left:692.830667pt;}
.x26{left:698.859333pt;}
.x27{left:710.991733pt;}
.x28{left:714.752133pt;}
.x3d{left:721.108667pt;}
.x3e{left:724.869200pt;}
.x1f{left:736.937467pt;}
}
